CoCoA-5 - Feature #1201

New package: poset
30 Jul 2018 14:36 - Anna Maria Bigatti

Status: Closed Start date: 30 Jul 2018

Priority: Normal Due date:

Assignee: Elisa Palezzato % Done: 100%

Category: CoCoA-5 function: new Estimated time: 0.00 hour

Target version: CoCoA-5.2.4 Spent time: 0.00 hour

Description

Functions for posets (for School in Sapporo Aug 2018)

Related issues:

Related to CoCoA-5 - Feature #1202: New package: arrangements Closed 30 Jul 2018

History

#1 - 30 Jul 2018 14:37 - Anna Maria Bigatti

- Related to Feature #1202: New package: arrangements added

#2 - 30 Jul 2018 14:48 - Anna Maria Bigatti
- % Done changed from 10 to 70

#3 - 06 Aug 2018 16:20 - Anna Maria Bigatti
- Status changed from New to Closed

- % Done changed from 70 to 100

As done as it may be, for this version.

28 Apr 2024
